#!/bin/sh
echo 'name: temporary
version: 1.1.2.3
id: temporary-1.1.2.3-e9004dc439880aecdff04f0ca1cc1404

license: BSD3
copyright: (c) 2003-2006, Isaac Jones
           (c) 2005-2009, Duncan Coutts
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
stability:
homepage: http://www.github.com/batterseapower/temporary
package-url:
synopsis: Portable temporary file and directory support for Windows and Unix, based on code from Cabal
description: The functions for creating temporary files and directories in the base library are quite limited. The unixutils
             package contains some good ones, but they aren'\''t portable to Windows.
             This library just repackages the Cabal implementations of its own temporary file and folder functions so that
             you can use them without linking against Cabal or depending on it being installed.
category: System, Utils
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules: System.IO.Temp
hidden-modules: Distribution.Compat.Exception
                Distribution.Compat.TempFile
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/temporary-1.1.2.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/temporary-1.1.2.3
              /usr/local/lib
hs-libraries: HStemporary-1.1.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/temporary-1.1.2.3/html/temporary.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/temporary-1.1.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
